* {
	margin: 0;
	padding: 0;
	font-family: "Open Sans", sans-serif;
	box-sizing: border-box;
	
}


.nav-logo {
	display: inline-block;
	text-decoration: none;
	padding-left: 20px;
	text-align: center;
}

/*intro section*/
#intro {
	background-color: lightblue;
	padding-right: 12%;
	padding-left: 12%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}


#intro h1, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	display: inline-block;
	color: black;
	font-weight: bolder;
	background-color: lightgrey;
	border-radius: 100px;
	font-size: 1rem;
	padding: 20px;
}

img {
	height: 10%;
	width: 10%;
	object-fit: scale-down;

}